I was reading through the GroupWise 2014 upgrade documentation and I saw a statement that read you had to be on GroupWise 8 to upgrade to 2014. Then right after that it stated the preferred platform to upgrade from was 2012 to 2014. So, just curious if anyone has seen issues with upgrading from GroupWise 8 to 2014 in place? Have one I am going to do soon, and was curious if anyone had seen issues.